D.0 Printing Using Specific Printer Drivers

iPrint Appliance supports only PostScript printers by default. For non-PostScript printers like PCL, or for printers that do not work with the default PostScript driver, you must install the appropriate printer drivers.

NOTE:In iPrint Appliance 1.0, the spadmin tool method was recommended. In iPrint Appliance 1.0.1, the spadmin tool method is not supported. You must use the new procedure listed below to use printer-specific drivers.